Bug 243784 - sysutils/restic: Update to 0.9.6
Summary: sysutils/restic: Update to 0.9.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitri Goutnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-01 19:15 UTC by Massimo Lusetti
Modified: 2020-02-13 14:48 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (gregf)


Attachments
svn diff for current port svn repository of sysutils/restic (853 bytes, patch)
2020-02-01 19:15 UTC, Massimo Lusetti
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Massimo Lusetti 2020-02-01 19:15:21 UTC
Created attachment 211259 [details]
svn diff for current port svn repository of sysutils/restic

Update to latest restic release: 0.9.6
Comment 1 Greg Fitzgerald 2020-02-01 19:21:05 UTC
Looks good to me. Feel free to merge.
Comment 2 Massimo Lusetti 2020-02-07 08:35:10 UTC
Hi,
  this is a quick fix with no drawback and fix a bug in 0.9.5 datetime/timestamps handling.
Please have a look.
Thanks
Comment 3 Massimo Lusetti 2020-02-13 14:30:47 UTC
PING ...
Comment 4 commit-hook freebsd_committer 2020-02-13 14:45:09 UTC
A commit references this bug:

Author: dmgk
Date: Thu Feb 13 14:44:15 UTC 2020
New revision: 526020
URL: https://svnweb.freebsd.org/changeset/ports/526020

Log:
  sysutils/restic: Update to 0.9.6

  Changes:	https://github.com/restic/restic/releases/tag/v0.9.6
  PR:		243784
  Submitted by:	Massimo Lusetti <massimo@datacode.it>
  Approved by:	Greg Fitzgerald <gregf@hugops.pw> (maintainer)

Changes:
  head/sysutils/restic/Makefile
  head/sysutils/restic/distinfo
Comment 5 Dmitri Goutnik freebsd_committer 2020-02-13 14:45:33 UTC
Committed, thanks!
Comment 6 Massimo Lusetti 2020-02-13 14:48:22 UTC
Thanks for taking care!